adinstbpm - Task #24149

Remove const for MAX_SIZE
03/06/2020 02:18 PM - Shreya Joshi

Status: Closed
Priority: Low

Assignee: Robert Santucci
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/06/2020

100%
0.00 hour
0.00 hour

Description

MAX_SIZE can change in run time, so it shouldn't be const.

History

#1 - 03/06/2020 02:18 PM - Shreya Joshi

- Tracker changed from Bug to Task

#2 - 03/17/2020 09:38 AM - Robert Santucci
- % Done changed from 0 to 100

- Status changed from New to Closed

Was not const. the variable name had the appearance of a const. Changed MAX_SIZE to max_size.
